Debian Bug report logs - #706836
ITP: tryton-modules-account-fr -- Financial and Accounting Module for France for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:00:01 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-account-fr/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706836; Package wnpp. (Sun, 05 May 2013 13:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-account-fr-- Financial and Accounting Module for France for the Tryton Application Platform
Date: Sun, 5 May 2013 14:56:48 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-account-fr
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     : Tryton Application Platform (Financial and Accounting
  Module for France) Tryton is a high-level general purpose application
  platform written in Python and using PostgreSQL as database engine. It is the
  core base of a complete business solution.
 .
 This package contains the module with a chart of accounts for France.



This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: tryton-modules-account-fr -- Financial and Accounting Module for France for the Tryton Application Platform' from 'ITP: tryton-modules-account-fr-- Financial and Accounting Module for France for the Tryton Application Platform' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Mon, 06 May 2013 17:09:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 706836: 706969 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:57:33 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Wed, 26 Feb 2014 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Wed, 26 Feb 2014 16:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 706836-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706836-close@bugs.debian.org
Subject: Bug#706836: fixed in tryton-modules-account-fr 3.0.0-2
Date: Wed, 26 Feb 2014 16:00:08 +0000
Source: tryton-modules-account-fr
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-account-fr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706836@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-account-fr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:15:15 +0100
Source: tryton-modules-account-fr
Binary: tryton-modules-account-fr
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-account-fr - Tryton Application Platform (Financial and Accounting Module for
Closes: 706836
Changes: 
 tryton-modules-account-fr (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-account-fr (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating copyright.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-account-fr (2.8.0-2) unstable; urgency=low
 .
   * Changing section to Localization.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-account-fr (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706836).
 .
 tryton-modules-account-fr (2.6.0-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-account-fr (2.6.0-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 6484ff1323e0c7224fa6a6da4bb6e3f92e3c8b48 1817 tryton-modules-account-fr_3.0.0-2.dsc
 3882ae271878f6e806045395c79cd7e99ef15ea1 37012 tryton-modules-account-fr_3.0.0.orig.tar.xz
 e28e0864ae2e730310298e4fe34dab9de0947ca6 9504 tryton-modules-account-fr_3.0.0-2.debian.tar.xz
 86b3a01d1f70da09ebca2d081dd3bf9b19c3c131 27508 tryton-modules-account-fr_3.0.0-2_all.deb
Checksums-Sha256: 
 55efbe6985852ebff44d275bfd4009bb9cef603d1d8aba0cd0264184fd713841 1817 tryton-modules-account-fr_3.0.0-2.dsc
 e8fa638de050b074437f3cc1cc78b7fbca8d5682ce9b5c590cf2b7fd19b90598 37012 tryton-modules-account-fr_3.0.0.orig.tar.xz
 e96662df836dd80f789cb6b1dc7d2ee10dece45b54b508a73f0156cf53a585d2 9504 tryton-modules-account-fr_3.0.0-2.debian.tar.xz
 e4f948393784ff621487d4cedbbccf0971381a5bb27d764712096167a728ef3b 27508 tryton-modules-account-fr_3.0.0-2_all.deb
Files: 
 c5774cba8a349a1d5cb072c106904aaa 1817 localization optional tryton-modules-account-fr_3.0.0-2.dsc
 217fc6856f43a9d22cdc30810737e546 37012 localization optional tryton-modules-account-fr_3.0.0.orig.tar.xz
 6f6e96fa7597f84abf58b02a3b10b8af 9504 localization optional tryton-modules-account-fr_3.0.0-2.debian.tar.xz
 68af1133e539125ea2487462468398b2 27508 localization optional tryton-modules-account-fr_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTBzr7AAoJEAOIHavrwpq5MG8H/0Rou6UCGAgiNQcvlsrmVUbB
scUIhbT1gsPG7biIApeAL2+6TWzIko1vLoJ2sSEKniDJxkL08lejtnCU40grll7b
WZ4VKfD/XlxpzaFcnuwCo6NhCC90bAbOujuAYYN+pegQLZylSkkmobuN+vRXjHKC
7nPstjtByjEWukgQVkN6YXcXDLE8RYXMHS7e4fDxYM8NgWWT9tQpw+RIHePvYRLH
6oL+vyujEiUCMAJEHx1LsbJK6YMWkZ9V/i3ty9yQSfvtagRS2p33uAO6wKbfe91H
1eT5Fsk4kmNCLtglHseZPJaQuVLdSEcESgpq/235JBjFKO+PgEbM3X5utE6i9es=
=W8zl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Mar 2014 07:27:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:35:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.